Commit 4543c1dc authored by Natanael Copa's avatar Natanael Copa

main/py-gtk: upgrade to 2.22.0

parent ba324961
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=py-gtk
pkgver=2.17.0
pkgrel=1
pkgver=2.22.0
pkgrel=0
pkgdesc="Python bindings for the GTK widget set"
url="http://www.pygtk.org/"
license="LGPL"
depends="py-cairo"
makedepends="libglade-dev py-cairo-dev py-gobject-dev python-dev"
source="http://ftp.gnome.org/pub/gnome/sources/pygtk/2.17/pygtk-$pkgver.tar.bz2"
source="http://ftp.gnome.org/pub/gnome/sources/pygtk/${pkgver%.*}/pygtk-$pkgver.tar.bz2"
subpackages="$pkgname-dev $pkgname-doc $pkgname-demo"
_builddir="$srcdir"/pygtk-$pkgver
......@@ -31,4 +31,4 @@ demo() {
mv "$pkgdir"/usr/lib/pygtk/2.0/*demo* \
"$subpkgdir"/usr/lib/pygtk/2.0/
}
md5sums="43d704343d7ca04a6e4ddd4fa73a3c55 pygtk-2.17.0.tar.bz2"
md5sums="e9bba9cd4cdaccb22a7991cc2f7c8373 pygtk-2.22.0.tar.bz2"
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment